html {-webkit-text-size-adjust: none; }
body{ background:#b41915 url(../images/wapbody.jpg) no-repeat; background-size:100%;font:16px/30px "Microsoft Yahei","SimSun","Arial Narrow";/* -webkit-filter: blur(4px);*/}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* 设置图片视频等自适应调整 */
*{margin:0; padding:0;box-sizing:border-box; -webkit-box-sizing:border-box; }
img {max-width: 100%;height: auto;  width: auto\9; /* ie8 */ vertical-align:top;}
.video embed, .video object, .video iframe {width: 100%;height: auto;}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],select,button,textarea {-webkit-appearance: none;border-radius: 0; -webkit-border-radius: 0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
html {-ms-touch-action: none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}i{ font-style:normal;}
li{list-style:none}img{border:0;}
a{color:#000;text-decoration:none;outline:none;}
.clearfix:after {content:".";display:block;visibility:hidden;height:0;clear:both; }/* 清除浮动*/
* html .clearfix{ zoom: 1; } 

/*-------------------------------------------------------------------------------------------------------------------------*/

.wap { margin:0; padding:0;}
.logo{ text-align:center; position:relative; z-index:1; margin-top:20%;}
.a_ent {width:40%; height:auto; margin:0 auto; text-align:center; position:relative; z-index:999; margin-top:-30%; left:-3%}
.context{ width:50%; margin:0 auto; position:relative; z-index:3; padding:0; font-size:16px; line-height:20px; text-align:center; margin-top:-30%;left:-3%}
.context p{color:#000; font-size:16px}
.footer { position:fixed; bottom:0; z-index:2; text-align:center; display:inline;}
.footer p { color:fff; text-align:center; font-size:12px; margin-bottom:-20%; position:relative;}

@media screen and (min-width:769px){
.logo{}
}
@media screen and (max-height:500px){
.logo{}
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){
.logo{}
}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2025-01-20 15:55:24" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->